{
	"database": "4d",
	"name": "manager/tab_to_file/ordr_sales_open_bw_daewoo.json",
	"table": "ordr",
	"record_type": "sales",
	"tab_name": "BW/Daewoo työt",
	"days_to_future": 30,
	"query_name": "manager/order/order_row/sales/open_bw_daewoo_tab.json",
	"query_name_not_in_use": "manager/order/order_row/sales/open_bw_daewoo_tab_with_zero_date.json",
	"filepath": "open_bw_daewoo.txt"
}
